@charset "UTF-8";
/**!
 * [广西12345热线]
 * author: [xuxy];
 * date:2019-06-12
 */
.logo{
	width: 1300px;
	margin: 46px auto 0;
}
.bigbox{
	margin:  0 auto;
	width: 1300px;
}
.head {
	margin-top: 80px;
	display: flex;
	justify-content: center;
  height: 97px;
  font-size: 36px;
  text-align: center;
  position: relative;
  /* background: url(http://www.gxzf.gov.cn/material/images/daping2023/head.png) center no-repeat; */
}
.head img {
  margin: 0 auto;
  padding-top: 22px;
  display: block;
}
.head .date {
  /* position: absolute; */
  top: 30px;
  right: 30px;
  width: 455px;
  height: 42px;
  font-size: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.head .date input {
  width: 208px;
  height: 42px;
  color: #71C6FC;
  border: none;
  padding-left: 8px;
  cursor: pointer;
  border: 1px solid #2590EB;
  background-color: #124494;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/icon-date.png) no-repeat 167px 10px;
}
.head .date input::-webkit-input-placeholder {
  color: #71C6FC;
}

.container {
    margin: 480px auto 0;
    width: 1300px;
    position: absolute;
    background: url(http://www.gxzf.gov.cn/material/images/daping2023/bg.jpg) no-repeat left top;
    background-size: 100% 100%;
    z-index: 999;
}
.container .box .box-title {
  cursor: pointer;
}
.container .box-title {
  padding-top: 18px;
  font-size: 24px;
  text-align: center;
}
.container .col1 {
  margin-left: 20px;
  width: 630px;
}
.container .col2 {
	padding-right: 100px;
  /* position: absolute; */
  /* left: 1320px; */
  /* width: 1108px; */
}
.container .box1 {
  /* position: absolute; */
  width: 638px;
  height: 295px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/box1.png);
  background-size: 100% 100%;
}
.container .box2 {
  /* position: absolute; */
  width: 638px;
  height: 329px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/box2.png);
  background-size: 100% 100%;
}
.container .box3 {
margin-left: 5px;
width: 1290px;
  height: 329px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/box3.png);
  background-size: 100% 100%;
}
.container .box4 {
  /* position: absolute; */
  margin-left: 5px;
  width: 885px;
  height: 794px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/box4.png) no-repeat center bottom;
  background-size: 100% 100%;
}
.container .box4 .box-title {
  font-size: 20px;
}
.container .box5 {
  /* position: absolute; */
/*  left: 3391px;
  top: 164px; */
      margin-left: 10px;
      width: 415px;
      height: 794px;
      background: url(http://www.gxzf.gov.cn/material/images/daping2023/box5.png) no-repeat 0px -1px;
      background-size: 101% 100%;
}
.container .box5 .box-title {
  font-size: 20px;
}
.container .mod1,
.container .mod2,
.container .mod3 {
  /* left: 20px; */
}
.container .mod1 {
  top: 0;
}
.container .mod2,
.container .mod5 {
  /* top: 314px; */
}
.container .mod3,
.container .mod6 {
  /* top: 628px; */
}
.container .mod4,
.container .mod5,
.container .mod6 {
  left: 670px;
}
.container .box1.scale,
.container .box2.scale {
  top: 50%;
  left: 50%;
  z-index: 101;
  transition: all 0.6s;
  transform-origin: 360px 197px;
  transform: translate(-50%, -50%) scale(1.8);
}
.container .box4.scale,
.container .box5.scale {
  top: 100px;
  left: 50%;
  z-index: 100;
  transform-origin: 360px 197px;
  transform: translateX(-50%) scale(1.6, 1.3);
}
.container .scale .btn-close {
  position: absolute;
  right: -14px;
  top: -14px;
  width: 52px;
  height: 52px;
  font-size: 20px;
  text-align: center;
  line-height: 52px;
  transition: transform 0.5s;
  cursor: pointer;
}
.container .scale .btn-close:hover {
  transform: scale(1.3);
}

.district-overview {
  height: 200px;
  cursor: pointer;
}
.district-overview > div {
  position: relative;
  float: left;
  width: 214px;
  height: 200px;
  font-size: 16px;
  text-align: center;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/box1-line.png) right center no-repeat;
}
.district-overview > div:nth-child(2) {
  width: 209px;
}
.district-overview > div:nth-child(3) {
  width: 206px;
  background: none;
}
.district-overview > div > h6 {
  position: absolute;
  left: 50%;
  bottom: 25px;
  width: 103px;
  height: 27px;
  line-height: 25px;
  font-size: 16px;
  text-align: center;
  background: rgba(8, 9, 126, 0.49);
  border: 1px solid rgb(27, 31, 255);
  border-radius: 13px;
  transform: translateX(-50%);
  box-shadow: 0 0 16px #0a15f0 inset;
}
.district-overview > div em {
  display: inline-block;
  margin: 0 5px;
  font-size: 24px;
  color: #fbe100;
}
.district-overview > div:nth-child(3) em {
  color: #00f4c0;
}
.district-overview .circle {
  position: relative;
  margin: 50px auto 20px;
  width: 66px;
  height: 65px;
}
.district-overview .circle::before {
  position: absolute;
  content: "";
  top: -7px;
  left: -7px;
  width: 80px;
  height: 78px;
  animation: rotate 5s linear infinite;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/circle1.png) center no-repeat;
}
.district-overview #daily-end {
  height: 100%;
}

.time-out {
  margin-right: 25px;
  float: right;
  padding-left: 40px;
  height: 29px;
  line-height: 29px;
  font-size: 16px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/icon3.png) left center no-repeat;
}
.time-out span,
.time-out em {
  font-size: 20px;
  font-weight: bold;
  color: #00aeff;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}
.appeal-source li {
  float: left;
  width: 20%;
  font-size: 16px;
  text-align: center;
  cursor: pointer;
}
.appeal-source li .bar {
  position: relative;
  margin: 30px auto 5px;
  width: 36px;
  height: 140px;
}
.appeal-source li .bar .inner {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 0;
  transition: height 0.6s;
  background: linear-gradient(0deg, rgb(32, 102, 222), rgb(83, 164, 255));
  border-radius: 18px 18px 0px 0px;
}
.appeal-source li .bar .inner span {
  position: relative;
  bottom: 25px;
  font-size: 14px;
  font-weight: bold;
  color: #00aeff;
}
.appeal-source li p {
  margin: 0 auto;
  width: 89px;
  height: 31px;
  line-height: 31px;
  font-weight: bold;
  color: #1ff6f8;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bg1.png) center no-repeat;
}

.bubbles {
  position: relative;
  margin-top: 30px;
  height: 248px;
}
.bubbles .circle {
  position: absolute;
  text-align: center;
  display: block;
  z-index: 1;
  animation: bubbleMove 6s ease-in-out infinite, fadeout 0.5s linear forwards;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  cursor: pointer;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/circle2.png) center no-repeat;
  background-size: 100%;
}
.bubbles .circle em {
  font-weight: bold;
  color: #1ff6f8;
}

@keyframes bubbleMove {
  0%, 100% {
    transform: translateY(0px);
  }
  50% {
    transform: translateY(-30px);
  }
}
@keyframes fadeout {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#call-trend {
  height: 145px;
}

.call-tooltip {
  padding-left: 12px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 106px;
  height: 111px;
  line-height: 28px;
  font-size: 12px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/tooltip.png) center no-repeat;
}
.call-tooltip h6 {
  font-size: 18px;
}

#appeal-type {
  float: left;
  width: 310px;
  height: 245px;
}

.type-lists {
  margin-left: -20px;
  width: 320px;
}
.type-lists li {
  margin: 19px 0 0 35px;
  float: left;
  width: 111px;
  height: 56px;
  text-align: center;
  background: linear-gradient(to bottom, transparent, #073174);
}
.type-lists li h6 {
  font-size: 16px;
}
.type-lists li p {
  font-size: 24px;
  font-weight: bold;
  color: #00ecaf;
}
.type-lists li:nth-child(2) p {
  color: #1ff6f8;
}
.type-lists li:nth-child(3) p {
  color: #e0cb51;
}
.type-lists li:nth-child(4) p {
  color: #2c9afa;
}
.type-lists li:nth-child(5) p {
  color: #d8394d;
}
.type-lists li:nth-child(6) p {
  color: #fe8113;
}

.knowledge-info li {
  float: left;
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 33.3333%;
  height: 70px;
  line-height: 24px;
  font-size: 16px;
  text-align: center;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/line2.png) right center no-repeat;
}
.knowledge-info li:last-child {
  background: none;
}
.knowledge-info li p {
  font-size: 18px;
  color: #f4c800;
}
.knowledge-info li:nth-child(2) p {
  color: #2470ef;
}

.knowledge {
  width: 629px;
  height: 277px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/base-bg.png) no-repeat 10px -25px;
}
.knowledge li {
  padding-top: 10px;
  float: left;
  width: 120px;
  height: 141px;
  opacity: 1 !important;
  text-align: center;
  cursor: pointer;
}
.knowledge li h5 {
  font-size: 16px;
  font-weight: normal;
  margin-top: 12px;
}
.knowledge li p span {
  font-size: 22px;
  font-weight: bold;
}
.knowledge li:nth-child(1) {
  background: url("http://www.gxzf.gov.cn/material/images/daping2023/item1-bg.png") 0 center no-repeat;
}
.knowledge li:nth-child(1) p span {
  color: #00FFEA;
}
.knowledge li:nth-child(2) {
  background: url("http://www.gxzf.gov.cn/material/images/daping2023/item2-bg.png") 0 center no-repeat;
}
.knowledge li:nth-child(2) p span {
  color: #FEC130;
}
.knowledge li:nth-child(3) {
  background: url("http://www.gxzf.gov.cn/material/images/daping2023/item3-bg.png") 0 center no-repeat;
}
.knowledge li:nth-child(3) p span {
  color: #07B6FF;
}

.close {
  position: absolute;
  right: 10px;
  top: 10px;
  width: 50px;
  height: 50px;
  cursor: pointer;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/close.png) center no-repeat;
  transition: transform 0.6s;
}
.close:hover {
  transform: scale(1.3);
}

.map-ct {
  height: 629px;
}
.map-ct > div {
  position: relative;
}
.map-ct > div:first-child {
  margin-left: 20px;
  width: 460px;
}
.map-ct .city {
  position: absolute;
  top: 30px;
  left: -15px;
  width: 120px;
  height: 120px;
  z-index: 100;
  cursor: pointer;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/citybg.png) no-repeat center top;
}
.map-ct .city:hover, .map-ct .city.cur {
  transition: all 0.6s;
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/citybg-cur.png);
}
.map-ct .area {
  position: absolute;
  top: 10px;
  left: 140px;
  width: 120px;
  height: 120px;
  z-index: 100;
  cursor: pointer;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/allarea.png) no-repeat center top;
}
.map-ct .area:hover, .map-ct .area.cur {
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/allarea-cur.png);
}
.map-ct #map {
  position: relative;
  margin-left: -180px;
  width: 800px;
  height: 629px;
}
.map-ct #map::before, .map-ct #map::after {
  position: absolute;
  content: "";
  width: 800px;
  height: 629px;
  top: 0;
}
.map-ct #map::before {
      background: url(http://www.gxzf.gov.cn/material/images/daping2023/map-bg.png) -55px 53px no-repeat;
      background-size: 968px 576px;
}
.map-ct #map::after {
     pointer-events: none;
     background: url(http://www.gxzf.gov.cn/material/images/daping2023/grid.png) -52px 49px no-repeat;
     background-size: 968px 576px;
}
.map-ct .scroll-ct {
  margin-top: 40px;
}
.map-ct .scroll-ct > h6 {
  margin-bottom: 20px;
  font-size: 18px;
}
.map-ct .scroll-ct ul {
  height: 48px;
}
.map-ct .scroll-ct ul li {
  position: relative;
  margin-right: 25px;
  float: left;
  width: 39px;
  height: 48px;
  transition: all 0.6s;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/numbers.png) center no-repeat;
  background-size: 39px 480px;
}
.map-ct .scroll-ct ul li::before {
  position: absolute;
  content: "";
  left: 0;
  width: 39px;
  height: 48px;
  z-index: -1;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/num-bg.png) center no-repeat;
}
.map-ct .order-lists {
  margin-top: 40px;
}
.map-ct .order-lists li {
  padding-left: 20px;
  height: 44px;
  line-height: 44px;
  font-size: 18px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/icon4.png) left center no-repeat;
}
.map-ct .order-lists li em {
  font-size: 24px;
  color: #ffb800;
  font-weight: bold;
}
.map-ct .order-lists li:nth-child(2) {
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/icon5.png);
}
.map-ct .order-lists li:nth-child(2) em {
  color: #00aeff;
}
.map-ct .order-lists li:nth-child(3) {
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/icon6.png);
}
.map-ct .order-lists li:nth-child(3) em {
  color: #00f4c0;
}
.map-ct .order-lists li:nth-child(4) {
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/icon7.png);
}
.map-ct .order-lists li:nth-child(4) em {
  color: #1ff6f8;
}
.map-ct .time-order {
  margin-top: 26px;
  width: 231px;
  height: 92px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/timeout.png) left center no-repeat;
  cursor: pointer;
}
.map-ct .time-order p {
  padding-top: 55px;
  float: left;
  font-size: 18px;
  color: #c3ecff;
}
.map-ct .time-order p:first-child {
  width: 120px;
  text-align: center;
}
.map-ct .time-order p:last-child {
  margin-top: -20px;
}
.map-ct .time-order p em {
  color: #00aeff;
  font-size: 24px;
  font-weight: bold;
}
.map-ct .delay {
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/delay.png);
}
.map-ct .hid-lists {
  left: 244px;
  bottom: -130px;
}

.hid-lists {
  position: absolute;
  padding: 3px 11px;
  width: 777px;
  height: 446px;
  border-radius: 8px;
  z-index: 100;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.52);
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/popbg01.png) center no-repeat;
}
.hid-lists > h6 {
  height: 60px;
  line-height: 60px;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.hid-lists .close {
  right: 0;
  top: 0;
}
.hid-lists .infotable {
  font-size: 16px;
}
.hid-lists .infotable .list-hd {
  display: flex;
  justify-content: space-between;
  font-weight: bold;
  color: #05f5f8;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/list-item-bg.png) center no-repeat;
}
.hid-lists .infotable span {
  height: 34px;
  line-height: 34px;
  text-align: center;
  padding: 0 9px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.hid-lists .infotable #list-bd,
.hid-lists .infotable #matter-bd {
  height: 306px;
}
.hid-lists .infotable #list-bd li,
.hid-lists .infotable #matter-bd li {
  display: flex;
  justify-content: space-between;
}
.hid-lists .infotable #list-bd li:nth-child(even),
.hid-lists .infotable #matter-bd li:nth-child(even) {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/list-item-bg.png) center no-repeat;
}
.hid-lists .infotable #list-bd .txt2,
.hid-lists .infotable #matter-bd .txt2 {
  text-align: left;
}
.hid-lists .txt1 {
  width: 62px;
}
.hid-lists .txt2 {
  width: 335px;
}
.hid-lists .txt3 {
  width: 168px;
}
.hid-lists .txt4 {
  flex: 1;
}

.pager {
  margin-top: 5px;
  display: flex;
  justify-content: center;
}

.hid {
  display: none;
}

.mod7 {
  position: relative;
}

@keyframes barloading {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
.handle-efficiency {
  margin-top: 37px;
  display: flex;
  justify-content: center;
}
.handle-efficiency > li {
  width: 24px;
  height: 187px;
  position: relative;
  margin: 0 30px;
  cursor: pointer;
}
.handle-efficiency .bar {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 24px;
}
.handle-efficiency .bar .bar-item {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 24px;
  height: 100%;
  border-radius: 5px;
  background-image: linear-gradient(to top, #038888 0%, #33ff99 100%);
  animation: barloading 0.6s ease both;
}
.handle-efficiency .bar .percent {
  width: 72px;
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -36px;
  text-align: center;
  line-height: 30px;
  color: #00f4c0;
  font-weight: bold;
}
.handle-efficiency .city {
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -36px;
  width: 72px;
  text-align: center;
  line-height: 30px;
}
.handle-efficiency > li.active .bar-item,
.handle-efficiency > li .bar:hover .bar-item {
  background-image: linear-gradient(to top, #2066de 0%, #53a4ff 100%);
}
.handle-efficiency > li.active .bar-item .percent,
.handle-efficiency > li .bar:hover .bar-item .percent {
  color: #00aeff;
}

@keyframes showPop {
  0% {
    opacity: 0;
    transform: scale(0.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.area-tabs {
  /* position: absolute; */
  
  left: 2448px;
  margin-left: -16px;
  width: 1316px;
}
.area-tabs li {
  margin: 0 0 29px 20px;
  float: left;
  width: 144px;
  height: 51px;
  line-height: 51px;
  font-size: 20px;
  color: #a5e0fe;
  text-align: center;
  cursor: pointer;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/tab.png) center no-repeat;
}
.area-tabs li:hover, .area-tabs li.cur {
  transition: all 0.6s;
  font-weight: bold;
  color: #fff;
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/tab-cur.png);
}

.call-lists {
  margin-top: 5px;
}
.call-lists li {
  margin: 24px 0 0 18px;
  height: 25px;
  line-height: 25px;
}
.call-lists li span {
  float: left;
  width: 76px;
  font-size: 16px;
}
.call-lists li .bar {
  position: relative;
  float: left;
  width: 297px;
  height: 25px;
  background: rgba(8, 54, 96, 0.6);
  border-radius: 0px 13px 13px 0px;
}
.call-lists li .inner {
  position: absolute;
  width: 0;
  height: 100%;
  left: 0;
  background: linear-gradient(90deg, rgb(32, 102, 222), rgb(83, 164, 255));
  border-radius: 0px 13px 13px 0px;
}

.accept-counts {
  display: flex;
  justify-content: center;
}
.accept-counts > li {
  height: 74px;
  padding: 0 67px;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/line2.png) right center no-repeat;
}
.accept-counts > li > h6 {
  font-size: 20px;
  line-height: 40px;
}
.accept-counts > li p {
  line-height: 1;
  font-size: 24px;
  font-weight: bold;
  color: #05f5f8;
}
.accept-counts > li:nth-child(2) p {
  color: #2470ef;
}
.accept-counts > li:last-child {
  background: none;
}
.accept-counts > li:last-child p {
  color: #00f4c0;
}

.daily-data {
  margin-bottom: 14px;
}
.daily-data li {
  width: 20%;
  height: 85px;
  line-height: 32px;
  font-size: 18px;
}
.daily-data li p {
  font-size: 24px;
}
.daily-data li:nth-child(3) p {
  color: #00f4c0;
}
.daily-data li:nth-child(4) p {
  color: #ff8e00;
}
.daily-data li:nth-child(5) p {
  color: #05f5f8;
}

.daily-appeal {
  width: 368px;
}
.daily-appeal > h6 {
  font-size: 20px;
  text-align: center;
}

.box4 {
  padding-top: 12px;
}

.daily-source {
  margin: 11px 0 12px 14px;
}
.daily-source li {
  width: 25%;
}
.daily-source li .bar {
  margin: 0 auto;
  height: 200px;
}
.daily-source li h6 {
  margin-top: 21px;
  line-height: 24px;
}
.daily-source li p {
  width: 79px;
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/bg2.png);
}

.appeal-type {
  width: 508px;
}
.appeal-type > h6 {
  font-size: 20px;
  text-align: center;
}
.appeal-type .type-lists {
  margin: 0 auto 0;
  width: 496px;
}
.appeal-type .type-lists li {
  margin: 8px 25px 0 0;
  float: left;
  width: 60px;
  font-size: 16px;
  background: none;
}
.appeal-type .type-lists li span {
  margin-bottom: 5px;
  display: block;
  width: 60px;
  height: 60px;
  line-height: 60px;
  font-size: 18px;
  font-weight: bold;
  color: #05f5f8;
  text-align: center;
  border-radius: 50%;
  box-shadow: 0 0 18px #298fff inset;
  background-color: rgba(0, 0, 172, 0.4);
}
.appeal-type .type-lists li:first-child {
  margin-left: 35px;
}
.appeal-type .type-lists li:nth-child(2) {
  margin-top: 25px;
}
.appeal-type .type-lists li:nth-child(3) {
  margin-right: 15px;
}
.appeal-type .type-lists li:nth-child(4), .appeal-type .type-lists li:nth-child(5) {
  margin-right: 5px;
}
.appeal-type .type-lists li:nth-child(4), .appeal-type .type-lists li:last-child {
  margin-top: 35px;
}
.appeal-type .type-lists li:last-child {
  margin-right: 0;
}

.hot-box {
  display: flex;
  margin: 20px 0 0 14px;
}
.hot-box .hot-item {
  width: 446px;
}
.hot-box .hot-item:last-child {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/box4-line.png) left center no-repeat;
}
.hot-box .hot-item .item-title {
  font-size: 20px;
  text-align: center;
  line-height: 1;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/box4-sub.png) center no-repeat;
}
.hot-box .hot-list {
  margin: 4px 3px 0 18px;
}
.hot-box .hot-list .hot-list-hd {
  display: flex;
  justify-content: space-between;
}
.hot-box .hot-list .hot-list-hd > span {
  font-size: 16px;
  font-weight: bold;
  color: #05f5f8;
  line-height: 38px;
  text-align: center;
}
.hot-box .hot-list .hot-list-hd > span:first-child {
  width: 58px;
}
.hot-box .hot-list .hot-list-hd > span:nth-child(2) {
  flex: 1;
}
.hot-box .hot-list .hot-list-hd > span:last-child {
  width: 98px;
}
.hot-box .hot-list .scroll {
  height: 180px;
  overflow: hidden;
}
.hot-box .hot-list .hot-list-bd > li {
  display: flex;
  justify-content: space-between;
}
.hot-box .hot-list .hot-list-bd > li span {
  font-size: 16px;
  line-height: 36px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.hot-box .hot-list .hot-list-bd > li span:first-child {
  width: 58px;
}
.hot-box .hot-list .hot-list-bd > li span:nth-child(2) {
  flex: 1;
  padding: 0 10px;
  text-align: left;
}
.hot-box .hot-list .hot-list-bd > li span:last-child {
  width: 98px;
}

#daily-trend {
  height: 245px;
}

.tooltip1 {
  width: 105px;
  height: 85px;
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/tooltip1.png);
}

.knowledge-library {
  display: flex;
  align-items: center;
  justify-content: center;
}
.knowledge-library li {
  width: 33.333%;
  height: 56px;
  line-height: 56px;
  font-size: 18px;
  text-align: center;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/line.png) center bottom no-repeat;
}
.knowledge-library li em {
  font-size: 18px;
  font-weight: bold;
  color: #2470ef;
}
.knowledge-library li:nth-child(2) em {
  color: #00f4c0;
}
.knowledge-library li:nth-child(3) em {
  color: #ffb800;
}

.layer-title {
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  margin: 23px 0 0;
  text-align: center;
}

.tooltip {
  width: 171px;
  height: 127px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/tooltip-bg.png) no-repeat;
}
.tooltip p:nth-child(1) {
  font-size: 20px;
  padding: 25px 0 0 25px;
}
.tooltip p:nth-child(n+2) {
  padding: 10px 0 0 25px;
}
.tooltip p:nth-child(n+2) span {
  font-size: 20px;
  font-weight: bold;
  color: #00FCFF;
}

.mod1 {
  position: relative;
}
.mod1 .survey-layer {
  position: absolute;
  top: 0;
  left: 0;
  width: 677px;
  height: 405px;
  z-index: 1;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/layer-bg.png) no-repeat;
  background-size: 100% 100%;
}
.mod1 .survey-layer .ct-top {
  display: flex;
  justify-content: space-between;
  padding: 0 95px;
  margin-top: 22px;
}
.mod1 .survey-layer .ct-top li {
  width: 225px;
  height: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/border-bg.png) no-repeat;
}
.mod1 .survey-layer .ct-top li span {
  display: flex;
  align-items: center;
}
.mod1 .survey-layer .ct-top li span .val {
  font-size: 20px;
  font-weight: bold;
  color: #00FCFF;
  margin-right: 3px;
}
.mod1 .survey-layer .chart {
  width: 600px;
  height: 225px;
  margin: 23px auto 0;
}
.mod1 .sub-title {
  color: #DAF4FF;
  text-shadow: 0px 0px 7px rgba(99, 199, 255, 0.4);
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}
.mod1 .sub-title::before {
  content: "已";
  color: transparent;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-arrow1.png) center no-repeat;
}
.mod1 .sub-title::after {
  content: "已";
  color: transparent;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-arrow2.png) center no-repeat;
}
.mod1 .box-ct {
  margin-top: 10px;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.mod1 .box-ct .box-l {
	margin-left: 60px;
  position: relative;
  width: 190px;
}
.mod1 .box-ct .box-l::before {
  position: absolute;
  content: "";
  right: 0;
  width: 1px;
  height: 100%;
  background: radial-gradient(18028750.06% 45.28% at 99.94% 45.28%, #5FC5FF 0%, rgba(95, 197, 255, 0) 100%);
}
.mod1 .box-ct .box-l .swiper-container {
  height: 190px;
  overflow: hidden;
}
.mod1 .box-ct .box-l .swiper-container .swiper-slide {
  margin-left: 18px;
  display: flex;
  align-items: center;
}
.mod1 .box-ct .box-l .swiper-container .swiper-slide .rank {
  width: 17px;
  height: 17px;
  line-height: 17px;
  font-family: impact;
  color: #526EA3;
  font-size: 12px;
  text-align: center;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-top.png) center center no-repeat;
}
.mod1 .box-ct .box-l .swiper-container .swiper-slide .name {
  margin: 0 5px;
  width: 70px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.mod1 .box-ct .box-l .swiper-container .swiper-slide .val {
  font-size: 14px;
  color: #00F4C0;
  font-weight: bold;
}
.mod1 .box-ct .box-l .swiper-container .swiper-slide .val::after {
  margin-left: 2px;
  content: attr(data-unit);
  color: #fff;
  font-weight: normal;
}
.mod1 .box-ct .box-l .swiper-container .swiper-slide.no1 .rank {
  padding-top: 6px;
  height: 23px;
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-top1.png);
}
.mod1 .box-ct .box-l .swiper-container .swiper-slide.no2 .rank {
  padding-top: 6px;
  height: 23px;
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-top2.png);
}
.mod1 .box-ct .box-l .swiper-container .swiper-slide.no3 .rank {
  padding-top: 6px;
  height: 23px;
  background-image: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-top3.png);
}
.mod1 .box-ct .box-m {
	margin-left: 105px;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-bg1.png) center -14px no-repeat;
}
.mod1 .box-ct .box-m .top {
  padding-top: 60px;
  text-align: center;
}
.mod1 .box-ct .box-m .top p {
  font-size: 20px;
  font-weight: bold;
  color: #1FF6F8;
}
.mod1 .box-ct .box-m .top p::after {
  content: attr(data-unit);
  margin-left: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: normal;
}
.mod1 .box-ct .box-m .top h6 {
  font-family: "DS-digitalbold";
  font-weight: bold;
  font-size: 18px;
  font-style: italic;
  background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(120, 190, 255));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.mod1 .box-ct .box-m .list {
  position: absolute;
  left: 180px;
  width: 268px;
  height: 100px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-bg2.png) center bottom no-repeat;
}
.mod1 .box-ct .box-m .list li {
  position: absolute;
  min-width: 80px;
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  transform: scale(0.9);
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/mod1-item1.png) center 7px no-repeat;
}
.mod1 .box-ct .box-m .list li p {
  color: #FFB800;
  font-size: 16px;
  font-weight: bold;
}
.mod1 .box-ct .box-m .list li:nth-child(1) {
  left: 65px;
  top: 53px;
}
.mod1 .box-ct .box-m .list li:nth-child(2) {
  left: 0;
  top: 23px;
}
.mod1 .box-ct .box-m .list li:nth-child(3) {
  left: 65px;
  top: -1px;
}
.mod1 .box-ct .box-m .list li:nth-child(4) {
  left: 149px;
  top: -1px;
}
.mod1 .box-ct .box-m .list li:nth-child(5) {
  left: 207px;
  top: 18px;
}
.mod1 .box-ct .box-m .list li:nth-child(6) {
  left: 159px;
  top: 53px;
}
.mod1 .box-ct .box-r {
  position: relative;
  width: 190px;
}
.mod1 .box-ct .box-r::before {
  position: absolute;
  content: "";
  left: 0;
  width: 1px;
  height: 100%;
  background: radial-gradient(18028750.06% 45.28% at 99.94% 45.28%, #5FC5FF 0%, rgba(95, 197, 255, 0) 100%);
}
.mod1 .box-ct .box-r .swiper-container {
  margin: 10px auto 0;
  width: 145px;
  height: 190px;
  overflow: hidden;
}
.mod1 .box-ct .box-r .swiper-container .swiper-slide h6 {
  line-height: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mod1 .box-ct .box-r .swiper-container .swiper-slide h6 .val {
  font-size: 14px;
  color: #00AEFF;
  font-weight: bold;
}
.mod1 .box-ct .box-r .swiper-container .swiper-slide h6 .val::after {
  margin-left: 2px;
  content: attr(data-unit);
  font-weight: normal;
  color: #fff;
}
.mod1 .box-ct .box-r .swiper-container .swiper-slide .bar {
  height: 12px;
  border-radius: 5px;
  background: rgba(8, 54, 96, 0.6);
}
.mod1 .box-ct .box-r .swiper-container .swiper-slide .inner {
  width: 0;
  height: 100%;
  border-radius: 5px;
  background: linear-gradient(to right, #2066DE, #53A4FF);
}

.mod2 {
  position: relative;
}
.mod2 .appeal-trend {
  position: absolute;
  top: -90px;
  left: 0;
  width: 677px;
  height: 405px;
  z-index: 100;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/layer-bg.png) no-repeat;
  background-size: 100% 100%;
}
.mod2 .appeal-trend .trend {
  width: 600px;
  height: 300px;
  margin: 23px auto 0;
}

.mod3 {
  position: relative;
}
.mod3 .region {
  position: absolute;
  top: -90px;
  left: 0;
  width: 839px;
  height: 425px;
  z-index: 100;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/layer-bg.png) no-repeat;
  background-size: 100% 100%;
}
.mod3 .region .info {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 57px 27px 0;
  position: relative;
}
.mod3 .region .info .label-ct {
  position: absolute;
  top: 160px;
  left: 110px;
  text-align: center;
}
.mod3 .region .info .label-ct .value {
  font-size: 18px;
}
.mod3 .region .info .label-ct .value span {
  font-size: 26px;
  font-weight: bold;
  color: #F6C749;
}
.mod3 .region .info .label-ct .name {
  font-size: 18px;
  margin-top: 10px;
}
.mod3 .region .info .info-left {
  width: 252px;
  height: 252px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/pie-bg.png) no-repeat;
}
.mod3 .region .info .info-right {
  height: 285px;
  width: 485px;
}
.mod3 .region .info .info-right .tooltip {
  height: 90px;
  background-size: 100% 100%;
}
.mod3 .region .info .info-right .tooltip p:nth-child(1) {
  font-size: 20px;
  padding: 20px 0 0 25px;
}
.mod3 .region .info .info-right .tooltip p:nth-child(n+2) {
  padding: 10px 0 0 25px;
}
.mod3 .region .info .info-right .tooltip p:nth-child(n+2) span {
  font-size: 20px;
  font-weight: bold;
  color: #00FCFF;
}

.mod4 .list-ct {
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
}
.mod4 .list-ct .item {
  margin-top: 12px;
}
.mod4 .list-ct .item .list-hd {
  width: 292px;
  height: 33px;
  line-height: 33px;
  font-weight: bold;
  color: #05F5F8;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 21px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/list-hd-bg.png) no-repeat;
}
.mod4 .list-ct .item .list-hd span {
  text-align: center;
}
.mod4 .list-ct .item .list-hd span:nth-child(1) {
  width: 52px;
}
.mod4 .list-ct .item .list-hd span:nth-child(2) {
  width: 56px;
}
.mod4 .list-ct .item .list-hd span:nth-child(3) {
  width: 50px;
}
.mod4 .list-ct .item .swiper-container {
  height: 180px;
  margin-top: 15px;
}
.mod4 .list-ct .item .swiper-container .swiper-slide {
  display: flex;
  justify-content: space-between;
  padding: 0 21px;
  cursor: pointer;
}
.mod4 .list-ct .item .swiper-container .swiper-slide span {
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mod4 .list-ct .item .swiper-container .swiper-slide span:nth-child(1) {
  width: 52px;
  font-family: din;
  font-weight: bold;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/no-bg.png) no-repeat 0 5px;
}
.mod4 .list-ct .item .swiper-container .swiper-slide span:nth-child(2) {
  width: 56px;
}
.mod4 .list-ct .item .swiper-container .swiper-slide span:nth-child(3) {
  width: 50px;
}
.mod4 .list-ct .item .swiper-container .swiper-slide.no1 span:nth-child(1) {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/no1-bg.png) no-repeat 0 5px;
}
.mod4 .list-ct .item .swiper-container .swiper-slide.no2 span:nth-child(1) {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/no2-bg.png) no-repeat 0 5px;
}
.mod4 .list-ct .item .swiper-container .swiper-slide.no3 span:nth-child(1) {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/no3-bg.png) no-repeat 0 5px;
}
.mod4 .traffic {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 640px;
  height: 407px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/layer-bg.png) no-repeat;
  background-size: 100% 100%;
}
.mod4 .traffic .traffic-line {
  width: 640px;
  height: 330px;
}

.mod5 .keywords-ct {
  width: 500px;
  height: 340px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/layer-bg.png) no-repeat;
  background-size: 100% 100%;
}
.mod5 .keywords-ct .key-lists {
  display: flex;
  justify-content: space-between;
  padding: 0 45px;
}
.mod5 .keywords-ct .key-lists li {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.mod5 .keywords-ct .key-lists li span:nth-child(1) {
  margin: 20px 0 8px 0;
}
.mod5 .keywords-ct .key-lists li span:nth-child(1) i {
  font-size: 20px;
  font-weight: bold;
  color: #00FCFF;
}
.mod5 .keywords-ct .key-lists li span:nth-child(2) {
  width: 35px;
  height: 149px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-bg.png) no-repeat;
  position: relative;
}
.mod5 .keywords-ct .key-lists li span:nth-child(2) i {
  display: inline-block;
  position: absolute;
  bottom: 12px;
  left: 1px;
  width: 32px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar.png) no-repeat;
  background-size: 32px 100%;
}
.mod5 .keywords-ct .key-lists li span:nth-child(2) i::after {
  content: "";
  position: absolute;
  bottom: -12px;
  left: 1px;
  width: 32px;
  height: 12px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-bot.png) no-repeat;
}
.mod5 .keywords-ct .key-lists li span:nth-child(2) i::before {
  content: "";
  position: absolute;
  top: -6px;
  left: 1px;
  width: 32px;
  height: 12px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-top.png) no-repeat;
}
.mod5 .keywords-ct .key-lists li span:nth-child(3) {
  margin: 10px 0 10px 0;
  font-family: oppo;
  font-weight: normal;
  background: linear-gradient(0deg, #00A2FF 0%, #00F0FF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.mod5 .keywords-ct .key-lists li span:nth-child(4) {
  width: 60px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mod5 .keywords-ct .key-lists li:nth-child(1) span:nth-child(2) i {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar1.png) no-repeat;
  background-size: 32px 100%;
}
.mod5 .keywords-ct .key-lists li:nth-child(1) span:nth-child(2) i::after {
  left: 0px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-bot1.png) no-repeat;
}
.mod5 .keywords-ct .key-lists li:nth-child(1) span:nth-child(2) i::before {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-top1.png) no-repeat;
}
.mod5 .keywords-ct .key-lists li:nth-child(1) span:nth-child(3) {
  background: linear-gradient(0deg, #FF4552 0%, #FF8D92 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.mod5 .keywords-ct .key-lists li:nth-child(2) span:nth-child(2) i {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar2.png) no-repeat;
  background-size: 32px 100%;
}
.mod5 .keywords-ct .key-lists li:nth-child(2) span:nth-child(2) i::after {
  left: 0px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-bot2.png) no-repeat;
}
.mod5 .keywords-ct .key-lists li:nth-child(2) span:nth-child(2) i::before {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-top2.png) no-repeat;
}
.mod5 .keywords-ct .key-lists li:nth-child(2) span:nth-child(3) {
  background: linear-gradient(0deg, #EF6E18 0%, #FCC204 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.mod5 .keywords-ct .key-lists li:nth-child(3) span:nth-child(2) i {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar3.png) no-repeat;
  background-size: 32px 100%;
}
.mod5 .keywords-ct .key-lists li:nth-child(3) span:nth-child(2) i::after {
  left: 0px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-bot3.png) no-repeat;
}
.mod5 .keywords-ct .key-lists li:nth-child(3) span:nth-child(2) i::before {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/bar-top3.png) no-repeat;
}
.mod5 .keywords-ct .key-lists li:nth-child(3) span:nth-child(3) {
  background: linear-gradient(0deg, #F2DC55 0%, #FDFF62 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.pie-tooltip {
  pointer-events: none;
  opacity: 0;
  position: absolute;
  left: 60px;
  top: 80px;
  width: 227px;
  height: 124px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/pie-tooltip.png) left top no-repeat;
  background-size: 100% 100%;
  text-align: center;
}
.pie-tooltip span {
  font-size: 24px;
  font-weight: bold;
  color: #1FF6F8;
  margin-right: 10px;
}
.pie-tooltip span::after {
  font-size: 16px;
  color: #fff;
  content: attr(data-unit);
}

.mod6 .knowledge-base {
  position: absolute;
  top: 0;
  left: 0;
  width: 627px;
  height: 337px;
  z-index: 100;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/layer-bg.png) no-repeat;
  background-size: 100% 100%;
}
.mod6 .knowledge-base .ct {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.mod6 .knowledge-base .ct .ct-left .knowledge-pie {
  width: 241px;
  height: 275px;
  margin-left: 53px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/pie-base.png) no-repeat 0 125px;
}
.mod6 .knowledge-base .ct .ct-left .pie-tooltip div {
  margin-top: -10px;
}
.mod6 .knowledge-base .ct .ct-left .pie-tooltip p {
  font-size: 18px;
  margin-top: 85px;
}
.mod6 .knowledge-base .ct .ct-right {
  width: 300px;
  margin-right: 25px;
}
.mod6 .knowledge-base .ct .ct-right li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.mod6 .knowledge-base .ct .ct-right li:nth-last-child(1) {
  margin-bottom: 0px;
}
.mod6 .knowledge-base .ct .ct-right li span i {
  font-size: 22px;
  font-weight: bold;
}
.mod6 .knowledge-base .ct .ct-right li span:nth-child(1) {
  width: 107px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mod6 .knowledge-base .ct .ct-right li span:nth-child(2) {
  width: 90px;
  text-align: right;
}
.mod6 .knowledge-base .ct .ct-right li span:nth-child(2) i {
  color: #00FCFF;
}
.mod6 .knowledge-base .ct .ct-right li span:nth-child(3) {
  width: 90px;
  text-align: right;
}
.mod6 .knowledge-base .ct .ct-right li span:nth-child(3) i {
  color: #00AEFF;
}

.mod7 .detail-pop {
  position: absolute;
  top: -165px;
  left: 0;
  width: 660px;
  height: 490px;
  z-index: 100;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/layer-bg.png) no-repeat;
  background-size: 100% 100%;
}
.mod7 .detail-pop .detail-list {
  position: relative;
  width: 660px;
  height: 435px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/detail-bg.png) no-repeat center;
}
.mod7 .detail-pop .detail-list li {
  position: absolute;
}
.mod7 .detail-pop .detail-list li p span {
  font-size: 16px;
  font-weight: bold;
  color: #00FCFF;
}
.mod7 .detail-pop .detail-list li p:nth-child(1) {
  width: 150px;
  font-weight: bold;
  margin-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.mod7 .detail-pop .detail-list li.no1 {
  top: 30px;
  left: 255px;
}
.mod7 .detail-pop .detail-list li.no2 {
  top: 160px;
  left: 455px;
}
.mod7 .detail-pop .detail-list li.no3 {
  top: 310px;
  left: 440px;
}
.mod7 .detail-pop .detail-list li.no4 {
  top: 310px;
  left: 70px;
}
.mod7 .detail-pop .detail-list li.no5 {
  top: 160px;
  left: 70px;
}

.map-ct .hid-lists {
  position: absolute;
  top: 0;
  left: 0;
  width: 967px;
  height: 450px;
  z-index: 101;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/layer-bg.png) no-repeat;
  background-size: 100% 100%;
}
.map-ct .hid-lists .layer-title i {
  font-weight: bold;
}
.map-ct .hid-lists .ct {
  display: flex;
  justify-content: space-between;
}
.map-ct .hid-lists .ct .ct-left {
  width: 435px;
}
.map-ct .hid-lists .ct .ct-left .order-pie {
  width: 435px;
  height: 215px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/pie-base2.png) no-repeat center bottom;
}
.map-ct .hid-lists .ct .ct-left .pie-tooltip {
  left: 110px;
  top: 90px;
}
.map-ct .hid-lists .ct .ct-left .pie-tooltip .name {
  margin-top: 15px;
  font-size: 18px;
  font-weight: bold;
}
.map-ct .hid-lists .ct .ct-left .legend {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top: 15px;
}
.map-ct .hid-lists .ct .ct-left .legend li {
  width: 145px;
  height: 35px;
  text-align: center;
  line-height: 35px;
  cursor: pointer;
}
.map-ct .hid-lists .ct .ct-left .legend li span {
  width: 120px;
  display: inline-block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 38px;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(1) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend1.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(2) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend2.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(3) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend3.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(4) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend4.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(5) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend5.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(6) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend6.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(7) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend7.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(8) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend8.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li:nth-child(9) span {
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend9.png) no-repeat 0 center;
}
.map-ct .hid-lists .ct .ct-left .legend li.active {
  color: #1FF6F8;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/legend-act.png) no-repeat;
}
.map-ct .hid-lists .ct .order-line {
  width: 490px;
  height: 320px;
}
.map-ct .hid-lists .ct .order-line .tooltip {
  width: 165px;
  height: 90px;
  background: url(http://www.gxzf.gov.cn/material/images/daping2023/tooltip-bg.png) no-repeat;
  background-size: 100% 100%;
}
.map-ct .hid-lists .ct .order-line .tooltip p:nth-child(1) {
  padding: 20px 0 0 25px;
}